Bug 161585 - [UPDATE] devel/goffice to 0.8.17, math/gnumeric to 1.10.17
Summary: [UPDATE] devel/goffice to 0.8.17, math/gnumeric to 1.10.17
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-gnome (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-14 15:10 UTC by lichray
Modified: 2011-11-22 14:50 UTC (History)
0 users

See Also:


Attachments
goffice_gnumeric_17.patch (5.59 KB, patch)
2011-10-14 15:10 UTC, lichray
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description lichray 2011-10-14 15:10:04 UTC
	
	Just some bugfixes.

	A patched is accepted by upstream and removed here.
Comment 1 Edwin Groothuis freebsd_committer 2011-10-14 15:11:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gnome

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 lichray 2011-11-14 10:08:19 UTC
Hello? gnome@ timeout? ports/161676 got no response, too.

-- 
Zhihao Yuan, nickname lichray
The best way to predict the future is to invent it.
___________________________________________________
4BSD -- http://4bsd.biz/
Comment 3 dfilter service freebsd_committer 2011-11-22 14:47:05 UTC
kwm         2011-11-22 14:46:51 UTC

  FreeBSD ports repository

  Modified files:
    devel/goffice        Makefile distinfo pkg-plist 
  Log:
  Update to 0.8.17.
  Move LICENSE section to please portlint.
  
  PR:             ports/161585
  Submitted by:   Zhihao Yuan <lichray@gmail.com>
  Feature safe:   yes
  
  Revision  Changes    Path
  1.67      +4 -3      ports/devel/goffice/Makefile
  1.47      +2 -2      ports/devel/goffice/distinfo
  1.38      +1 -0      ports/devel/goffice/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 dfilter service freebsd_committer 2011-11-22 14:48:26 UTC
kwm         2011-11-22 14:48:13 UTC

  FreeBSD ports repository

  Modified files:
    math/gnumeric        Makefile distinfo pkg-plist 
  Removed files:
    math/gnumeric/files  patch-src_session.c 
  Log:
  Update to 1.10.17.
  
  Move LICENSE to please portlint.
  
  PR:             ports/161585
  Submitted by:   Zhihao Yuan <lichray@gmail.com>
  Feature safe:   yes
  
  Revision  Changes    Path
  1.187     +5 -4      ports/math/gnumeric/Makefile
  1.101     +2 -2      ports/math/gnumeric/distinfo
  1.2       +0 -10     ports/math/gnumeric/files/patch-src_session.c (dead)
  1.98      +2 -0      ports/math/gnumeric/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Koop Mast freebsd_committer 2011-11-22 14:49:40 UTC
State Changed
From-To: open->closed

Committed thanks!